Skip Navigation

[Résolu] Toolset Maps version 1.8 Update Failed

Ce fil est résolu. Voici une description du problème et la solution proposée.

Problem:

The user was having issues updating to maps 1.8

Solution:

The reason for this was we had pushed the update today, however we had to remove it because it was causing issue on some issues, so our development team made the decision to remove this and then replace it with a patched version at a later date.

This is the technical support forum for Toolset - a suite of plugins for developing WordPress sites without writing PHP.

Everyone can read this forum, but only Toolset clients can post in it. Toolset support works 6 days per week, 19 hours per day.

Marqué : 

This topic contains 2 réponses, has 2 voix.

Last updated by Tom Gonzales Il y a 2 années.

Assigned support staff: Shane.

Auteur
Publications
#1279071

I am trying to: update Toolset Maps to version 1.8 but I'm getting an error message.

Link to a page where the issue can be seen: Admin plugin section

I expected to see: Update complete

Instead, I got: Update Failed: The package could not be installed. PCLZIP_ERR_BAD_FORMAT (-10) : Unable to find End of Central Dir Record signature

#1279079

Shane
Supporter

Languages: Anglais (English )

Timezone: America/Jamaica (GMT-05:00)

Hi Tom,

Thank you for getting in touch.

The reason for this was we had pushed the update today, however we had to remove it because it was causing issue on some issues, so our development team made the decision to remove this and then replace it with a patched version at a later date.

Thanks,
Shane

#1279095

Thanks for the speedy reply, and I'll wait until the new update is released again.